cancel
Showing results for 
Search instead for 
Did you mean: 

ePO 4.0 How to create Framepkg?

How can i create a new framepkg like in the old ePO 3.6?
12 Replies

RE: ePO 4.0 How to create Framepkg?

nevermind. i got it....

RE: ePO 4.0 How to create Framepkg?

Where? I cant spot the option to do this.

RE: ePO 4.0 How to create Framepkg?

from the ePO 4.0 console goto "Systems" - click "New Systems" in left had corner - select the "Create and download agent installation package" radio button in "How to add systems:"

RE: ePO 4.0 How to create Framepkg?



I have inherited an EPO 4 server and I am trying to clean it up. When I use the above steps all I get is a page stating "An unexpected error occurred."

Has anyone else encountered this?

RE: ePO 4.0 How to create Framepkg?

Ive noticed that epo 4.0 has some problems in displaying pages. I generally require both firefox and ie6 to get all the pages to work properly.

RE: ePO 4.0 How to create Framepkg?

Make sure you have all the patches installed for EPO 4. IE7 works best.... If your still having trouble call McAfee Support.
tonyb99
Level 13
Report Inappropriate Content
Message 8 of 13

RE: ePO 4.0 How to create Framepkg?



You may need patch 2 for epo 4.0

8. Issue: An agent package could fail to rebuild when one of the package’s files had been updated. (Reference:391143)

Resolution: An agent package is now rebuilt for agents even after files in the package have been updated.

RE: ePO 4.0 How to create Framepkg?



Thanks to everyone for the prompt repsones.

In the interim I've found where I can grab the file from the box directly and have begun testing with that.

I just updated to patch one recently, haven't read all the release notes on two yet.
hydew
Level 7
Report Inappropriate Content
Message 10 of 13

RE: ePO 4.0 How to create Framepkg?

Has anyone had success creating a FramePkg in ePO4 with the new CMA4 using embedded credentials? This works with the 3.6 CMA, but it appears that the new 4.0 Agent does not work with embedded credentials -- which means pushing the CMA via a login script is not going to work. (I currently have a support case open on the issue but want to verify if others have the same issue)

When I try to run the FramePkg.exe on a system using a normal user account, it fails with an error 1925 (You do not have sufficient privileges to complete the installation....).